.col-3-grid {
    float:left;
    width: 31.33%;
    margin-left: 1%;
    margin-right: 1%;
    text-align: center;
}
.col-3-grid .material-icons {
    font-size: 7rem;
    color: #f15a24;
}
.col-3-grid h5 {
    font-weight: 500;
}
.col-3-grid p {
    font-size: 14px;
    font-weight: 300;
}
.col-2-grid {
    float:left;
    width: 48%;
    margin-left: 1%;
    margin-right: 1%;
    text-align: center;
}
.col-2-grid .material-icons {
    font-size: 7rem;
    color: #f15a24;
}
.col-2-grid h5 {
    font-weight: 500;
}
.col-2-grid p {
    font-size: 14px;
    font-weight: 300;
}
@media only screen and (max-width : 992px) {
  .col-3-grid, .col-2-grid {
      width: 96%;
      margin-left: 2%;
      margin-right: 2%;
  }
}
